lx.original {gausscov} | R Documentation

## Leukemia data

### Description

The measurements of gene expression of 3571 genes.

### Usage

    lx.original

### Format

A 72 x 3571 matrix

### Source

http://stat.ethz.ch/~dettling/bagboost.html

### References

Boosting for tumor classification with gene expression data. Dettling, M. and B\"uhlmann, P. Bioinformatics, 2003,19(9):1061–1069.

[Package gausscov version 0.0.2 Index]